package com.th.demo.service.maint;

public interface CustomerService {
    String query(int page, int rows, String query, String userId, String belongId);

    String save(String json, String userId, String belongId);

    String remove(String id, String userId);

    String queryAddress(String fId,String userId, String belongId);

    String saveAddress(String json, String userId, String belongId);

    String defaultAddress(String json, String userId, String belongId);
}
